<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <artifactId>ExTeX-Font-otf</artifactId>
  <name>ExTeX OTF Font System</name>
  <version>0.1-SNAPSHOT</version>
  <description>
    This is the ExTeX OTF font system.
  </description>

  <packaging>jar</packaging>
  <inceptionYear>2003</inceptionYear>
  <url>http://www.extex.org</url>

  <parent>
    <groupId>org.extex</groupId>
    <artifactId>extex</artifactId>
    <version>0.1-SNAPSHOT</version>
    <relativePath>../../pom.xml</relativePath>
  </parent>

  <dependencies>
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-core</artifactId>
    </dependency>

    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Font-API</artifactId>
    </dependency>

    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Font-test</artifactId>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <developers>
    <developer>
      <id>mgn</id>
      <name>Michael Niedermair</name>
      <email>m.g.n@gmx.de</email>
      <roles>
        <role>maintainer</role>
        <role>developer</role>
      </roles>
      <timezone>+1</timezone>
      <properties/>
    </developer>
 </developers>

</project>
